/* USERS */

.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.image_left {
  float: left;
  margin: 5px 1em 0 0;
}

.image_right {
  float: right;
  margin: 5px 0 0 1em;
} 

.padding20 {padding: 10px 20px;} 
.margin20 {margin: 20px 0;} 
.margin40 {margin: 40px 0;} 

.bg-gray {
    background-color: #EEE;
}
.bg-blue {
    background-color: rgba(200, 243, 255, 0.34);
}
.bg-gray-blue {
    background-color: #A3D5EE;
}
.bg-orange {
	background-color: #FCB814;
}
.bg-light-orange {
	background-color: rgba(252,184,19,0.22);
}
.orange {
	color: #FCB814;
}
.light-orange {
	color: rgba(252,184,19,0.22);
}

blockquote.text {  
  background-color: inherit;  
  border-left: 5px solid #eee;
  padding: 10px 20px;
  margin: 0 0 0 20px; 
  font-size: inherit;
}

blockquote.text li {
    margin-bottom: auto; 
}

.padding20 > .h3,
.padding20 > .h2,
blockquote .h2,
blockquote .h3
blockquote h2,
blockquote h3
{
	margin-top: 10px;
}

.step {
  list-style: none;
  padding-left: 20px;
}
.step > li {
  position: relative;
  padding-left: 35px;
}
.step > li:before {
  position: absolute;
  width: 20px;
  height: 20px;  
  border: 3px solid #FFF;
  background: #05ACEE;
  content: "";
  left: 0;
  top: 5px;
}
.step > li:after {
  position: absolute;
  border-left: 3px solid #CCC;
  width: 1px;
  bottom: -5px;
  content: "";
  left: 9px;
  top: 25px;
}

.step li:last-child:after {content: none;}

.icons_list span.icon {
	color: #fcb814;
}

.icons_list .fa-li {
	width: auto;
	left: -5em;
}


.icons_list.fa-ul {
	margin-left: 6em;
}

.icons_list.fa-ul li {
	padding: 1em 0;
	display: inline-table;
}

/* Youtube */

.video-block-opt {
	text-align: center;
    position: relative;
    padding-bottom: 56.25%;    
    height: 0;
    overflow: hidden;
}

.video-block-opt iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/*
@media (max-width: 640px) {

  .video-block-opt {
      position: relative;
      padding-bottom: 56.25%;
      padding-top: 30px;
      height: 0;
      overflow: hidden;
  } 

}

img.bordered,img.image_left,img.image_right,img.aligncenter {
	background-color: #FFF;
	border: 1px solid #DDD;
	padding: 3px;	
} */

/* END USERS */